RE: Debian/Ubuntu .deb Install Packages for the SmartCash Wallet v0.8.7.13 (MANDATORY!)

You are viewing a single comment's thread from:

Debian/Ubuntu .deb Install Packages for the SmartCash Wallet v0.8.7.13 (MANDATORY!)

in smartcash •  2 years ago 

Good info, thanks ... just one note of correction, if you are installing the 64bit wallet via command line the last command line should read sudo dpkg -i smartcash64_0.8.7.13.deb, not sudo dpkg -i smartcash32_0.8.7.13.deb, or you will get errors.

Authors get paid when people like you upvote their post.
If you enjoyed what you read here, create your account today and start earning FREE STEEM!